Subject: [bug#75517] [bug#75518] Request for merging "core-packages-team" branch

From: 宋文武 <[email-masked]>
Date: Fri, 31 Jan 2025 17:20:18 +0800

Hello, I just merged 'xorg-updates', now this is the next in the queue.